
{
    "replace": false,
    "values": [
        "minecraft:taiga",
        "minecraft:snowy_taiga",
        "minecraft:old_growth_spruce_taiga",
        "minecraft:old_growth_pine_taiga",
        "minecraft:forest",
        {"id": "terralith:highlands", "required": false},
        {"id": "terralith:red_oasis", "required": false},
        {"id": "terralith:yellowstone", "required": false}
    ]
}